generator:
  class:              sfPropelAdminGenerator
  param:
    model_class:      sfGuardPermission
    theme:            default

    list:
      title:          Permission list
      display:        [=name, description]

    edit:
      title:          Edit "%%name%%" permission
